body {
	background-color: #FFFFFF;
	margin:0;
}
.style8 {
	font-size: 12px;
	line-height: 20px;
}
.style9 {
	font-size: 12px;
	line-height: 15px;
}
.style10 {
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
}
.style13 {
	font-size: 14px;
	line-height: 20px;
}
.style22 {color: #333333}
.style19 {
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
}
.style20 {
	line-height: 20px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}
.style23 {font-size: 14px; line-height: 22px; }
.style26 {color: #FFFFFF}
.style30 {
	font-size: 12px;
	line-height: 12px;
}
.style31 {font-family: Arial, Helvetica, sans-serif}
.style32 {
	color: #85A402;
	font-weight: bold;
}
.style33 {
	font-size: 12px;
	color: #FFFFFF;
}
.style34 {font-size: 10px}
.style35 {
	font-size: 12px;
	font-weight: bold;
}
.style36 {
	font-size: 14px;
	font-weight: bold;
}
.style37 {font-size: 12px}
.style39 {color: #666666}

.head1 {
	float: none;
	background-color:#FFFFFF;
	height: 10px;
	width: 100%;
	font-size:10px;
	color:#FFFFFF;
	text-align:center;
	
}
.style41 {
	color: #990000;
	font-size: 14px;
	line-height: 25px;
}
a:link {
	color: #6D7917;
}
a:visited {
	color: #6D7917;
}
a:hover {
	color: #990000;
}
a:active {
	color: #990000;
}
.style42 {color: #000000}
.head2 {
	float: none;
	height: 20px;
	width: 450px;
	font-size:110%;
	color:#FFFFFF;
	text-align:center;
	font-weight: bold;
	padding: 5px;
	border: 1px solid #CCCCCC;
	background-image: url(image/menu_back_02.gif);
}
